#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-IAa5zlMTmSNJMr7KzRAMnJ
key: cryptohash-conduit-0.1.1-IAa5zlMTmSNJMr7KzRAMnJ
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 343f51881c86450c57c58b2e968f7801
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-IAa5zlMTmSNJMr7KzRAMnJ
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-1LXmWNgyJ2B1Qr0WhDZTRn
    resourcet-1.2.1-LctEqL4FQggH5oPTFQRvcN
    conduit-extra-1.3.0-62ZyK1Khm0lGXTPqNauh3u
    cryptohash-0.11.9-BSyogS2IGyoG7wDlkNWhKw transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             conduit-1.3.0.3-1LXmWNgyJ2B1Qr0WhDZTRn=9f35b5ff09f97cfdf18ed878b4f05010
             resourcet-1.2.1-LctEqL4FQggH5oPTFQRvcN=5291d0bc2bb1ab278a399398d2d041e1
             conduit-extra-1.3.0-62ZyK1Khm0lGXTPqNauh3u=1f10546f0186035da31a1037d0dccfc1
             cryptohash-0.11.9-BSyogS2IGyoG7wDlkNWhKw=b2a47428569fd71c05c84372d3bd78a4
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

